cURL
curl --request GET \ --url https://api.example.com/chats/{chat_id}/messages \ --header 'Authorization: Bearer <token>'
{ "results": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "chat_id": "<string>", "chat_role": "<string>", "message": "<string>", "code_mapping_id": "<string>", "tools": [ { "id": "<string>", "name": "<string>", "args": {}, "is_pending_approval": false } ], "analysis_node_id": "<string>" } ] }
retrieve the messages of a chat thread
Documentation IndexFetch the complete documentation index at: https://docs.bevor.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bevor.io/llms.txt
Use this file to discover all available pages before exploring further.
API key in Bearer token format
Successful Response
Show child attributes